
/* Class = "NSMenuItem"; title = "SnowyOwl Converter"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "DataConverter";

/* Class = "NSMenuItem"; title = "Quit SnowyOwl Converter"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit DataConverter";

/* Class = "NSMenuItem"; title = "About SnowyOwl Converter"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About DataConverter";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5ts-0X-fiL"; */
"5ts-0X-fiL.title" = "Text Cell";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "SnowyOwl Converter Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "DataConverter Help";

/* Class = "NSWindow"; title = "SnowyOwl Converter"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "DataConverter";

/* Class = "NSTextFieldCell"; title = "Zotero"; ObjectID = "Jfg-qe-x2k"; */
"Jfg-qe-x2k.title" = "Zotero";

/* Class = "NSTextFieldCell"; title = "To convert to SnowyOwl Share Package, please drag your Zotero library (typically named as \"zotero.sqlite\") into this window."; ObjectID = "JzG-2n-LpZ"; */
"JzG-2n-LpZ.title" = "To convert to SnowyOwl Share Package, please drag your Zotero library (typically named as \"zotero.sqlite\") into this window.";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Hide SnowyOwl Converter"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide DataConverter";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSButtonCell"; title = "Convert"; ObjectID = "UhN-5N-Gyn"; */
"UhN-5N-Gyn.title" = "Convert";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSTextFieldCell"; title = "Or drag your Zotero library (typically named as \"zotero.sqlite\") into this window."; ObjectID = "Wak-fK-uFc"; */
"Wak-fK-uFc.title" = "Or drag your Zotero library (typically named as \"zotero.sqlite\") into this window.";

/* Class = "NSTextFieldCell"; title = "Double click on an item to convert:"; ObjectID = "Xmq-9q-wqy"; */
"Xmq-9q-wqy.title" = "Double click on an item to convert:";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSTextFieldCell"; title = "To convert your Zotero library, click \"Convert\" button."; ObjectID = "e1g-Ec-BUx"; */
"e1g-Ec-BUx.title" = "To convert your Zotero library, click \"Convert\" button.";

/* Class = "NSTextFieldCell"; title = "Endnote"; ObjectID = "f8P-Zl-T6X"; */
"f8P-Zl-T6X.title" = "Endnote";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSTextFieldCell"; title = "Papers"; ObjectID = "iLs-Tj-VIF"; */
"iLs-Tj-VIF.title" = "Papers";

/* Class = "NSTextFieldCell"; title = "Mendeley"; ObjectID = "loG-Gh-Dv6"; */
"loG-Gh-Dv6.title" = "Mendeley";

/* Class = "NSTextFieldCell"; title = "No Zotero library is detected."; ObjectID = "uGi-ah-HEN"; */
"uGi-ah-HEN.title" = "No Zotero library is detected.";

/* Class = "NSMenu"; title = "SnowyOwl Converter"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "DataConverter";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";
